/*
 * ----------------------------------------------------------------------------
 * Battlestar Wiki Template based Payl Y. Gu template <http://www.paulgu.com/>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along
 * with this program; if not, write to the Free Software Foundation, Inc.,
 * 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 * http://www.gnu.org/copyleft/gpl.html
 *
 * ----------------------------------------------------------------------------
 */

  @import url("battlestar_custom.css");	/* these are items that are not in mediawiki by default or in paul's design */
  @import url("battlestar_item.css");	/* these are items that are custom to the default style */

/**
 ** page width
 **/
    #battlestar-rbox
    {
        width: 977px;     /* width of the web page */
    }


/**
 ** page style
 **/

    body
    {
	    /* This needs to be changed! */
        background: url("http://en.battlestarwiki.org/w/bsgwiki_common/header/subsite_back.gif") repeat-x;
        background-color: #000;
    }

    #battlestar-content-body {
        border: none;
    }

    #battlestar-content-body,
    #battlestar-content-body-table {
        background: #1F0B0C; /* content background color */
    }

    #battlestar-content-body .battlestar-content-left {
        width:        165px; /* navigation menu width */
    }
    #battlestar-content-actions {
        margin-left:  173px; /* length of the page action menu bar "left + 8" */
    }



/**
 ** DO NOT CHANGE THIS PART
 **/
    .battlestar-rbtop         { background: transparent url('bw_header_t.jpg') repeat-x; }
    .battlestar-rbtop div     { background: transparent url('bw_header_t_l.jpg') no-repeat top left; }
    .battlestar-rbtop div div { background: transparent url('bw_header_t_r.jpg') no-repeat top right; }
    .battlestar-rbbot         { background: transparent url('bw_footer_b.jpg') repeat-x; }
    .battlestar-rbbot div     { background: transparent url('bw_footer_b_l.jpg') no-repeat top left; }
    .battlestar-rbbot div div { background: transparent url('bw_footer_b_r.jpg') no-repeat top right; }
    .battlestar-rbcontentwrap { z-index: 0; background: #fff url('bw_shadow_l.jpg') repeat-y; } /* content background */
    .battlestar-rbcontent     { z-index: 0; background: transparent url('bw_shadow_r.jpg') repeat-y right; }

    .battlestar-rbtop div, .battlestar-rbtop, .battlestar-rbbot div, .battlestar-rbbot {
        width: 100%;
        height: 30px;
        font-size: 1px;
    }
    .battlestar-rbroundbox { margin: 0 auto; padding: 0; }

    .battlestar-rbcontent  {
        padding: 0px 15px; /* page margin */
        margin: 0;
    }
    #battlestar-rbox {
        position: relative;
    }

/**
** DO NOT CHANGE THIS PART
 **/
